/* Custom Styles for Dr.B.O. » Faltenbehandlung */

/* created 2015 */

/* faltenbehandlung */
.faltenbehandlung				{margin-top: 20px; margin-bottom: 60px;}
.faltenbehandlung h2			{font-size: 0.875rem; font-size: 14px; margin-top: 0px; margin-bottom: 0px;}
.faltenbehandlung p				{color: rgba(180, 160, 150, 1);}
.faltenbehandlung a				{color: rgba(180, 160, 150, 1);}

.fb-position					{position: absolute;}
.stirnfalten					{top: 45px;right: 150px;}
.zornisfalten					{top: 123px;right: 226px;}
.augenfalten					{top: 173px;right: 140px;}
.nasolabialfalten				{top: 269px;right: 180px;}
.mundwinkel						{top: 328px;right: 105px;}
.kinn							{top: 370px;right: 275px;}

.kraehenfuesse					{top: 125px;left: 165px; text-align: right;}
.bunnyfalte						{top: 182px;left: 150px; text-align: right;}
.wangenfalten					{top: 233px;left: 45px; text-align: right;}
.lippenfaeltchen				{top: 295px;left: 95px; text-align: right;}
.hals							{top: 340px;left: 55px; text-align: right;}
.dekollete						{top: 340px;left:50px; text-align: right;}
.unterkinn						{top: 380px;left: 40px; text-align: right;}


/* Small devices (tablets, 768px and up) */
@media (max-width: 991px){
.faltenbehandlung {display: none;}	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px){
	
.faltenbehandlung				{margin-top: 60px; margin-bottom: 60px;}
.faltenbehandlung h2			{font-size: 0.8125rem; font-size: 13px; margin-top: 0px; margin-bottom: 0px; line-height: 1;}
.faltenbehandlung p				{font-size: 0.8125rem; font-size: 13px; color: rgba(180, 160, 150, 1);}
.faltenbehandlung a				{font-size: 0.8125rem; font-size: 13px; color: rgba(180, 160, 150, 1);}

.fb-position					{position: absolute;}
.stirnfalten					{top: 25px;right: 110px;}
.zornisfalten					{top: 90px;right: 175px;}
.augenfalten					{top: 130px;right: 105px;}
.nasolabialfalten				{top: 210px;right: 135px;}
.mundwinkel						{top: 260px;right: 75px;}
.kinn							{top: 290px;right: 215px;}

.kraehenfuesse					{top: 100px;left: 140px; text-align: right;}
.bunnyfalte						{top: 140px;left: 125px; text-align: right;}
.wangenfalten					{top: 185px;left: 30px; text-align: right;}
.lippenfaeltchen				{top: 230px;left: 80px; text-align: right;}
.hals							{top: 270px;left: 40px; text-align: right;}
.dekollete						{top: 340px;left:50px; text-align: right;}	
.unterkinn						{top: 310px;left: 30px; text-align: right;}	
}
